Page 3 of 3 FirstFirst 123
Results 21 to 27 of 27

Thread: Connect Version Error?

  1. #21

    Default

    SO it's a bug with the launcher not updating DOMO.exe... UGH

  2. #22

    Default

    AHA !

    I just noticed, downloading once again Domo client, that the client switched from 1.22 to 1.23 a few hours ago at most. So now things are back to normal. I wonder though how come that more than 24 hours after the announcement of the update the available client on suba's website is finally updated as well. And somehow i guess that is the very same issue that might have provoked many people client to not update at all and so not being able to connect. Now that's weird because it did work for a majority of players i guess. Would that be possible that this issue is related to continent/areas, and postponed time gap in between servers or, err, whatever (i live in west europe).
    Hell i'm no specialist, i'm just very curious about why this happened (not blaming anyone of course, i'm sure you guys do everything you can).

    Anyway, nice to be back.

  3. #23

    Default

    Quote Originally Posted by Hsuqme View Post
    AHA !

    I just noticed, downloading once again Domo client, that the client switched from 1.22 to 1.23 a few hours ago at most. So now things are back to normal. I wonder though how come that more than 24 hours after the announcement of the update the available client on suba's website is finally updated as well. And somehow i guess that is the very same issue that might have provoked many people client to not update at all and so not being able to connect. Now that's weird because it did work for a majority of players i guess. Would that be possible that this issue is related to continent/areas, and postponed time gap in between servers or, err, whatever (i live in west europe).
    Hell i'm no specialist, i'm just very curious about why this happened (not blaming anyone of course, i'm sure you guys do everything you can).

    Anyway, nice to be back.
    I live in central USA (Oklahoma), so I'm not sure. Good that they fixed the patch though.

  4. #24

    Default

    I keep getting this error and my password works on the site but not the gameError.jpg

  5. #25

    Default

    Quote Originally Posted by Youyoumu View Post
    I live in central USA (Oklahoma), so I'm not sure. Good that they fixed the patch though.
    I live in Central USA too, so maybe it does have something to do with it. o.o weird!

  6. #26
    Join Date
    May 2015
    Location
    Cloudsdale, EQ
    Posts
    39

    Default

    Whenever I get this error usually I just repatch. If that doesn't work I'll wait a bit and try again.
    I had a problem with the patcher after the latest update. It keeps saying "database file download incorrect." and just stops updating.
    I am bypassing the patcher for now, and can only hope when the next update comes out the patcher will correct itself.

    I live in Central USA too, so maybe it does have something to do with it. o.o weird!
    I think it's probably some kinda freaky coincidence, haha!

  7. #27
    Join Date
    Jan 2015
    Location
    Texas
    Posts
    16

    Default

    Quote Originally Posted by Youyoumu
    I live in central USA (Oklahoma), so I'm not sure. Good that they fixed the patch though.
    I also live in the Central US and had this issue

    i re-downloaded the .exe file (which I also noticed had become 1.23 from 1.22), re-installed, and now everything seems to be working fine, both launching directly form the patcher and bypassing it
    IG: larnieaofnarnia
    My butt is pretty nice and that's all the confidence I need.



    Syzygy Sun Branch member

Page 3 of 3 FirstFirst 123

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •